.organizer-write-message-form__heading {
  align-items:center;
  display:flex;
  gap:16px;
  margin-bottom:24px
}
@media screen and (min-width:576px) {
  .organizer-write-message-form__heading {
    align-items:flex-start;
    gap:20px
  }
}
.organizer-write-message-form__back {
  --button-size-md:40px;
  --button-horizontal-padding-md:12px;
  --button-font-size-md:14px;
  --button-prepend-margin-right:0
}
@media screen and (min-width:992px) {
  .organizer-write-message-form__back {
    --button-border-radius:8px;
    --button-size-md:32px;
    --button-prepend-margin-right:6px
  }
}
@media screen and (max-width:991px) {
  .organizer-write-message-form__back-text {
    display:none!important
  }
}
.organizer-write-message-form__organizer {
  align-items:center;
  display:flex;
  text-align:left
}
.organizer-write-message-form__avatar {
  margin-right:12px
}
.organizer-write-message-form__name {
  color:var(--color-text);
  font-size:16px;
  font-weight:600;
  line-height:150%
}
.organizer-write-message-form__caption {
  color:var(--color-gray-400);
  font-size:16px;
  font-weight:400;
  line-height:140%
}
.organizer-write-message-form__form,
.organizer-write-message-form__verify-code {
  margin-top:24px
}
.organizer-write-message-form__form-title {
  color:var(--color-text);
  font-size:24px;
  font-style:normal;
  font-weight:700;
  line-height:110%;
  margin:24px 0
}
.organizer-write-message-form__auth-button {
  margin-top:24px
}
.organizer-write-message-form__auth-button-icon {
  margin-right:8px
}
.organizer-write-message-form__counter {
  color:var(--color-redirect-arrow);
  font-size:40px;
  font-weight:700;
  line-height:100%;
  margin:0 auto;
  max-width:-moz-fit-content;
  max-width:fit-content
}
.organizer-write-message-form__text {
  color:var(--color-gray-400);
  font-size:16px;
  font-weight:400;
  line-height:140%;
  margin-bottom:24px
}
.organizer-write-message-form__progress {
  align-items:center;
  display:flex;
  margin-bottom:24px;
  position:relative
}
.organizer-write-message-form__point {
  background-color:#e5e7f1;
  border-radius:50%;
  box-shadow:inset 0 0 0 1px #e5e7f1,inset 0 0 0 10px #fff;
  flex-shrink:0;
  height:32px;
  width:32px
}
.organizer-write-message-form__line {
  border-top:1px solid #e5e7f1;
  width:100%
}
.organizer-write-message-form__plane-container {
  left:0;
  position:absolute;
  top:-5;
  width:100%
}
.organizer-write-message-form__plane-fly {
  animation:fly 5s linear forwards
}
.organizer-write-message-form__plane {
  height:38px;
  width:54px
}
@keyframes fly {
  to {
    transform:translate(90%)
  }
}
.support-modal {
  --text-font-size:14px;
  --text-color:var(--color-gray-400)
}
.support-modal__title {
  color:var(--color-gray-900);
  font-weight:700;
  line-height:110%;
  margin:24px 0 12px
}
.support-modal__schedule {
  margin-bottom:24px
}
.support-modal__schedule,
.support-modal__text>p {
  color:var(--text-color);
  font-size:var(--text-font-size)
}
.support-modal__text>p {
  line-height:130%;
  margin-bottom:6px
}
.support-modal__messengers,
.support-modal__socials {
  align-items:center;
  display:flex;
  gap:12px
}
.support-modal__messengers .social-button {
  height:48px;
  width:48px
}
.support-modal .phone-contacts__phone-value {
  color:var(--color-accent-500)
}
.rating-heading__title {
  align-items:center;
  display:flex
}
.rating-heading__value {
  margin-bottom:0
}
.rating-heading__stars {
  margin-left:12px
}
.rating-heading__count {
  color:var(--color-text-secondary);
  font-size:16px;
  margin-top:4px
}
.reviews-list__list {
  list-style:none;
  margin:24px 0 0;
  padding:0
}
@media screen and (min-width:360px) {
  .reviews-list__list {
    margin-top:32px
  }
}
.reviews-list__item {
  margin:0;
  padding:0
}
.reviews-list__hint {
  margin-top:16px
}
